from Tkinter import *
import RPi.GPIO as GPIO
import time
from threading import Thread
gpio=12
GPIO.setmode(GPIO.BCM)
GPIO.setup(gpio,GPIO.OUT)
GPIO.output(gpio,GPIO.HIGH)
time.sleep(60)
GPIO.output(gpio,GPIO.LOW)
GPIO.setup(gpio,GPIO.IN)
